<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>TFSGROUP</author>
    <version>1.0.0.0</version>
	<title>
        <en>RENAULT_PREMIUM_SARENS</en>
    </title>
    <description>
        <en>
            <![CDATA[RENAULT_PREMIUM_SARENS]]>
        </en>
        <de>
            <![CDATA[RENAULT_PREMIUM_SARENS]]>
        </de>
    </description>
    <iconFilename>store2.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="mercedesmp4.xml"/>
    </storeItems>
	<brands>
        <brand name="RENAULT" title="RENAULT_PREMIUM_SARENS" image="brand.dds"/>
    </brands>
</modDesc>
